// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		75C0A1322BC787A400AB0094 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1312BC787A400AB0094 /* AppDelegate.swift */; };
		75C0A1362BC787A500AB0094 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1352BC787A500AB0094 /* ViewController.swift */; };
		75C0A1392BC787A500AB0094 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A1372BC787A500AB0094 /* Main.storyboard */; };
		75C0A13B2BC787A700AB0094 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A13A2BC787A700AB0094 /* Assets.xcassets */; };
		75C0A13E2BC787A700AB0094 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A13C2BC787A700AB0094 /* LaunchScreen.storyboard */; };
		75C0A1492BC787A700AB0094 /* anniversary_ProjectTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1482BC787A700AB0094 /* anniversary_ProjectTests.swift */; };
		75C0A1532BC787A700AB0094 /* anniversary_ProjectUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1522BC787A700AB0094 /* anniversary_ProjectUITests.swift */; };
		75C0A1552BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1542BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift */; };
		75C0A1632BC7897600AB0094 /* AV_RootVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1622BC7897600AB0094 /* AV_RootVC.swift */; };
		75C0A1652BC789A700AB0094 /* AV_NAVVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1642BC789A700AB0094 /* AV_NAVVC.swift */; };
		75C0A1672BC789CA00AB0094 /* AV_RootTabbarVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1662BC789CA00AB0094 /* AV_RootTabbarVC.swift */; };
		75C0A16C2BC789F900AB0094 /* AV_HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A16A2BC789F900AB0094 /* AV_HomeVC.swift */; };
		75C0A16D2BC789F900AB0094 /* AV_HomeVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A16B2BC789F900AB0094 /* AV_HomeVC.xib */; };
		75C0A1722BC78A1B00AB0094 /* AV_MineVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1702BC78A1B00AB0094 /* AV_MineVC.swift */; };
		75C0A1732BC78A1B00AB0094 /* AV_MineVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A1712BC78A1B00AB0094 /* AV_MineVC.xib */; };
		75C0A1762BC78F3300AB0094 /* WCDB.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1752BC78F3300AB0094 /* WCDB.swift */; };
		75C0A17A2BC791B400AB0094 /* AV_usermodel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1792BC791B400AB0094 /* AV_usermodel.swift */; };
		75C0A1EA2BCCC83D00AB0094 /* AV_CustomTabBar.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1E92BCCC83D00AB0094 /* AV_CustomTabBar.swift */; };
		75C0A1EF2BCCC8B100AB0094 /* AV_AddVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1ED2BCCC8B100AB0094 /* AV_AddVC.swift */; };
		75C0A1F02BCCC8B100AB0094 /* AV_AddVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A1EE2BCCC8B100AB0094 /* AV_AddVC.xib */; };
		75C0A1F42BCCD48A00AB0094 /* AV_TaskCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1F22BCCD48A00AB0094 /* AV_TaskCell.swift */; };
		75C0A1F52BCCD48A00AB0094 /* AV_TaskCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A1F32BCCD48A00AB0094 /* AV_TaskCell.xib */; };
		75C0A1F72BCD027A00AB0094 /* color.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1F62BCD027A00AB0094 /* color.swift */; };
		75FDC0B32BCE1F4F005B3D13 /* AV_CalenDarcell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FDC0B12BCE1F4F005B3D13 /* AV_CalenDarcell.swift */; };
		75FDC0B42BCE1F4F005B3D13 /* AV_CalenDarcell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FDC0B22BCE1F4F005B3D13 /* AV_CalenDarcell.xib */; };
		75FDC0B72BCE2F37005B3D13 /* AV_DetalisVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FDC0B52BCE2F37005B3D13 /* AV_DetalisVC.swift */; };
		75FDC0B82BCE2F37005B3D13 /* AV_DetalisVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FDC0B62BCE2F37005B3D13 /* AV_DetalisVC.xib */; };
		75FDC0C82BCF77B7005B3D13 /* AV_AboutVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FDC0C62BCF77B7005B3D13 /* AV_AboutVC.swift */; };
		75FDC0C92BCF77B7005B3D13 /* AV_AboutVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FDC0C72BCF77B7005B3D13 /* AV_AboutVC.xib */; };
		75FDC0CC2BCF77C9005B3D13 /* AV_PivacyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FDC0CA2BCF77C9005B3D13 /* AV_PivacyVC.swift */; };
		75FDC0CD2BCF77C9005B3D13 /* AV_PivacyVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FDC0CB2BCF77C9005B3D13 /* AV_PivacyVC.xib */; };
		F9B33271C51F0F9539EE366C /* Pods_anniversary_Project.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 54C12C891A8D806F1F2D9570 /* Pods_anniversary_Project.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		75C0A1452BC787A700AB0094 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 75C0A1262BC787A400AB0094 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 75C0A12D2BC787A400AB0094;
			remoteInfo = anniversary_Project;
		};
		75C0A14F2BC787A700AB0094 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 75C0A1262BC787A400AB0094 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 75C0A12D2BC787A400AB0094;
			remoteInfo = anniversary_Project;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		54C12C891A8D806F1F2D9570 /* Pods_anniversary_Project.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_anniversary_Project.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		75C0A12E2BC787A400AB0094 /* anniversary_Project.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = anniversary_Project.app; sourceTree = BUILT_PRODUCTS_DIR; };
		75C0A1312BC787A400AB0094 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		75C0A1352BC787A500AB0094 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		75C0A1382BC787A500AB0094 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		75C0A13A2BC787A700AB0094 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		75C0A13D2BC787A700AB0094 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		75C0A13F2BC787A700AB0094 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		75C0A1442BC787A700AB0094 /* anniversary_ProjectTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = anniversary_ProjectTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		75C0A1482BC787A700AB0094 /* anniversary_ProjectTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = anniversary_ProjectTests.swift; sourceTree = "<group>"; };
		75C0A14E2BC787A700AB0094 /* anniversary_ProjectUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = anniversary_ProjectUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		75C0A1522BC787A700AB0094 /* anniversary_ProjectUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = anniversary_ProjectUITests.swift; sourceTree = "<group>"; };
		75C0A1542BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = anniversary_ProjectUITestsLaunchTests.swift; sourceTree = "<group>"; };
		75C0A1622BC7897600AB0094 /* AV_RootVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_RootVC.swift; sourceTree = "<group>"; };
		75C0A1642BC789A700AB0094 /* AV_NAVVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_NAVVC.swift; sourceTree = "<group>"; };
		75C0A1662BC789CA00AB0094 /* AV_RootTabbarVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_RootTabbarVC.swift; sourceTree = "<group>"; };
		75C0A16A2BC789F900AB0094 /* AV_HomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_HomeVC.swift; sourceTree = "<group>"; };
		75C0A16B2BC789F900AB0094 /* AV_HomeVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_HomeVC.xib; sourceTree = "<group>"; };
		75C0A1702BC78A1B00AB0094 /* AV_MineVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_MineVC.swift; sourceTree = "<group>"; };
		75C0A1712BC78A1B00AB0094 /* AV_MineVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_MineVC.xib; sourceTree = "<group>"; };
		75C0A1752BC78F3300AB0094 /* WCDB.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WCDB.swift; sourceTree = "<group>"; };
		75C0A1792BC791B400AB0094 /* AV_usermodel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_usermodel.swift; sourceTree = "<group>"; };
		75C0A1E92BCCC83D00AB0094 /* AV_CustomTabBar.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_CustomTabBar.swift; sourceTree = "<group>"; };
		75C0A1ED2BCCC8B100AB0094 /* AV_AddVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_AddVC.swift; sourceTree = "<group>"; };
		75C0A1EE2BCCC8B100AB0094 /* AV_AddVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_AddVC.xib; sourceTree = "<group>"; };
		75C0A1F22BCCD48A00AB0094 /* AV_TaskCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_TaskCell.swift; sourceTree = "<group>"; };
		75C0A1F32BCCD48A00AB0094 /* AV_TaskCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_TaskCell.xib; sourceTree = "<group>"; };
		75C0A1F62BCD027A00AB0094 /* color.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = color.swift; sourceTree = "<group>"; };
		75C0A1F92BCD06EB00AB0094 /* AV_header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AV_header.h; sourceTree = "<group>"; };
		75FDC0B12BCE1F4F005B3D13 /* AV_CalenDarcell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_CalenDarcell.swift; sourceTree = "<group>"; };
		75FDC0B22BCE1F4F005B3D13 /* AV_CalenDarcell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_CalenDarcell.xib; sourceTree = "<group>"; };
		75FDC0B52BCE2F37005B3D13 /* AV_DetalisVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_DetalisVC.swift; sourceTree = "<group>"; };
		75FDC0B62BCE2F37005B3D13 /* AV_DetalisVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_DetalisVC.xib; sourceTree = "<group>"; };
		75FDC0C62BCF77B7005B3D13 /* AV_AboutVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_AboutVC.swift; sourceTree = "<group>"; };
		75FDC0C72BCF77B7005B3D13 /* AV_AboutVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_AboutVC.xib; sourceTree = "<group>"; };
		75FDC0CA2BCF77C9005B3D13 /* AV_PivacyVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_PivacyVC.swift; sourceTree = "<group>"; };
		75FDC0CB2BCF77C9005B3D13 /* AV_PivacyVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_PivacyVC.xib; sourceTree = "<group>"; };
		8088326EB6FBFFC8839103D7 /* Pods-anniversary_Project.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-anniversary_Project.debug.xcconfig"; path = "Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project.debug.xcconfig"; sourceTree = "<group>"; };
		FC148B18263C5E308A2640EF /* Pods-anniversary_Project.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-anniversary_Project.release.xcconfig"; path = "Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		75C0A12B2BC787A400AB0094 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F9B33271C51F0F9539EE366C /* Pods_anniversary_Project.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A1412BC787A700AB0094 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A14B2BC787A700AB0094 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5E4DFCA07F1444B408C9A170 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				54C12C891A8D806F1F2D9570 /* Pods_anniversary_Project.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		75C0A1252BC787A400AB0094 = {
			isa = PBXGroup;
			children = (
				75C0A1302BC787A400AB0094 /* anniversary_Project */,
				75C0A1472BC787A700AB0094 /* anniversary_ProjectTests */,
				75C0A1512BC787A700AB0094 /* anniversary_ProjectUITests */,
				75C0A12F2BC787A400AB0094 /* Products */,
				86ADE38F202174A78BEA74AC /* Pods */,
				5E4DFCA07F1444B408C9A170 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		75C0A12F2BC787A400AB0094 /* Products */ = {
			isa = PBXGroup;
			children = (
				75C0A12E2BC787A400AB0094 /* anniversary_Project.app */,
				75C0A1442BC787A700AB0094 /* anniversary_ProjectTests.xctest */,
				75C0A14E2BC787A700AB0094 /* anniversary_ProjectUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		75C0A1302BC787A400AB0094 /* anniversary_Project */ = {
			isa = PBXGroup;
			children = (
				75C0A1F82BCD06DC00AB0094 /* header */,
				75C0A1EB2BCCC89700AB0094 /* Add */,
				75C0A1742BC78F2500AB0094 /* Tool */,
				75C0A16E2BC78A0000AB0094 /* Me */,
				75C0A1682BC789E000AB0094 /* Home */,
				75C0A1612BC7896300AB0094 /* Main */,
				75C0A1312BC787A400AB0094 /* AppDelegate.swift */,
				75C0A1352BC787A500AB0094 /* ViewController.swift */,
				75C0A1372BC787A500AB0094 /* Main.storyboard */,
				75C0A13A2BC787A700AB0094 /* Assets.xcassets */,
				75C0A13C2BC787A700AB0094 /* LaunchScreen.storyboard */,
				75C0A13F2BC787A700AB0094 /* Info.plist */,
			);
			path = anniversary_Project;
			sourceTree = "<group>";
		};
		75C0A1472BC787A700AB0094 /* anniversary_ProjectTests */ = {
			isa = PBXGroup;
			children = (
				75C0A1482BC787A700AB0094 /* anniversary_ProjectTests.swift */,
			);
			path = anniversary_ProjectTests;
			sourceTree = "<group>";
		};
		75C0A1512BC787A700AB0094 /* anniversary_ProjectUITests */ = {
			isa = PBXGroup;
			children = (
				75C0A1522BC787A700AB0094 /* anniversary_ProjectUITests.swift */,
				75C0A1542BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift */,
			);
			path = anniversary_ProjectUITests;
			sourceTree = "<group>";
		};
		75C0A1612BC7896300AB0094 /* Main */ = {
			isa = PBXGroup;
			children = (
				75C0A1622BC7897600AB0094 /* AV_RootVC.swift */,
				75C0A1642BC789A700AB0094 /* AV_NAVVC.swift */,
				75C0A1662BC789CA00AB0094 /* AV_RootTabbarVC.swift */,
				75C0A1E92BCCC83D00AB0094 /* AV_CustomTabBar.swift */,
			);
			path = Main;
			sourceTree = "<group>";
		};
		75C0A1682BC789E000AB0094 /* Home */ = {
			isa = PBXGroup;
			children = (
				75C0A1F12BCCD47100AB0094 /* V */,
				75C0A1692BC789E800AB0094 /* C */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		75C0A1692BC789E800AB0094 /* C */ = {
			isa = PBXGroup;
			children = (
				75C0A16A2BC789F900AB0094 /* AV_HomeVC.swift */,
				75C0A16B2BC789F900AB0094 /* AV_HomeVC.xib */,
				75FDC0B52BCE2F37005B3D13 /* AV_DetalisVC.swift */,
				75FDC0B62BCE2F37005B3D13 /* AV_DetalisVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75C0A16E2BC78A0000AB0094 /* Me */ = {
			isa = PBXGroup;
			children = (
				75FDC0B02BCE1C56005B3D13 /* V */,
				75C0A16F2BC78A0F00AB0094 /* C */,
			);
			path = Me;
			sourceTree = "<group>";
		};
		75C0A16F2BC78A0F00AB0094 /* C */ = {
			isa = PBXGroup;
			children = (
				75C0A1702BC78A1B00AB0094 /* AV_MineVC.swift */,
				75C0A1712BC78A1B00AB0094 /* AV_MineVC.xib */,
				75FDC0C62BCF77B7005B3D13 /* AV_AboutVC.swift */,
				75FDC0C72BCF77B7005B3D13 /* AV_AboutVC.xib */,
				75FDC0CA2BCF77C9005B3D13 /* AV_PivacyVC.swift */,
				75FDC0CB2BCF77C9005B3D13 /* AV_PivacyVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75C0A1742BC78F2500AB0094 /* Tool */ = {
			isa = PBXGroup;
			children = (
				75C0A1752BC78F3300AB0094 /* WCDB.swift */,
				75C0A1792BC791B400AB0094 /* AV_usermodel.swift */,
				75C0A1F62BCD027A00AB0094 /* color.swift */,
			);
			path = Tool;
			sourceTree = "<group>";
		};
		75C0A1EB2BCCC89700AB0094 /* Add */ = {
			isa = PBXGroup;
			children = (
				75C0A1EC2BCCC89D00AB0094 /* C */,
			);
			path = Add;
			sourceTree = "<group>";
		};
		75C0A1EC2BCCC89D00AB0094 /* C */ = {
			isa = PBXGroup;
			children = (
				75C0A1ED2BCCC8B100AB0094 /* AV_AddVC.swift */,
				75C0A1EE2BCCC8B100AB0094 /* AV_AddVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75C0A1F12BCCD47100AB0094 /* V */ = {
			isa = PBXGroup;
			children = (
				75C0A1F22BCCD48A00AB0094 /* AV_TaskCell.swift */,
				75C0A1F32BCCD48A00AB0094 /* AV_TaskCell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
		75C0A1F82BCD06DC00AB0094 /* header */ = {
			isa = PBXGroup;
			children = (
				75C0A1F92BCD06EB00AB0094 /* AV_header.h */,
			);
			path = header;
			sourceTree = "<group>";
		};
		75FDC0B02BCE1C56005B3D13 /* V */ = {
			isa = PBXGroup;
			children = (
				75FDC0B12BCE1F4F005B3D13 /* AV_CalenDarcell.swift */,
				75FDC0B22BCE1F4F005B3D13 /* AV_CalenDarcell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
		86ADE38F202174A78BEA74AC /* Pods */ = {
			isa = PBXGroup;
			children = (
				8088326EB6FBFFC8839103D7 /* Pods-anniversary_Project.debug.xcconfig */,
				FC148B18263C5E308A2640EF /* Pods-anniversary_Project.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		75C0A12D2BC787A400AB0094 /* anniversary_Project */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75C0A1582BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_Project" */;
			buildPhases = (
				3F66E3BB8958A657442ED070 /* [CP] Check Pods Manifest.lock */,
				75C0A12A2BC787A400AB0094 /* Sources */,
				75C0A12B2BC787A400AB0094 /* Frameworks */,
				75C0A12C2BC787A400AB0094 /* Resources */,
				A32E9CD058BFCA5BFF1CCE22 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = anniversary_Project;
			productName = anniversary_Project;
			productReference = 75C0A12E2BC787A400AB0094 /* anniversary_Project.app */;
			productType = "com.apple.product-type.application";
		};
		75C0A1432BC787A700AB0094 /* anniversary_ProjectTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75C0A15B2BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_ProjectTests" */;
			buildPhases = (
				75C0A1402BC787A700AB0094 /* Sources */,
				75C0A1412BC787A700AB0094 /* Frameworks */,
				75C0A1422BC787A700AB0094 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				75C0A1462BC787A700AB0094 /* PBXTargetDependency */,
			);
			name = anniversary_ProjectTests;
			productName = anniversary_ProjectTests;
			productReference = 75C0A1442BC787A700AB0094 /* anniversary_ProjectTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		75C0A14D2BC787A700AB0094 /* anniversary_ProjectUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75C0A15E2BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_ProjectUITests" */;
			buildPhases = (
				75C0A14A2BC787A700AB0094 /* Sources */,
				75C0A14B2BC787A700AB0094 /* Frameworks */,
				75C0A14C2BC787A700AB0094 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				75C0A1502BC787A700AB0094 /* PBXTargetDependency */,
			);
			name = anniversary_ProjectUITests;
			productName = anniversary_ProjectUITests;
			productReference = 75C0A14E2BC787A700AB0094 /* anniversary_ProjectUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		75C0A1262BC787A400AB0094 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				CLASSPREFIX = AV_;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					75C0A12D2BC787A400AB0094 = {
						CreatedOnToolsVersion = 15.0;
					};
					75C0A1432BC787A700AB0094 = {
						CreatedOnToolsVersion = 15.0;
						TestTargetID = 75C0A12D2BC787A400AB0094;
					};
					75C0A14D2BC787A700AB0094 = {
						CreatedOnToolsVersion = 15.0;
						TestTargetID = 75C0A12D2BC787A400AB0094;
					};
				};
			};
			buildConfigurationList = 75C0A1292BC787A400AB0094 /* Build configuration list for PBXProject "anniversary_Project" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 75C0A1252BC787A400AB0094;
			productRefGroup = 75C0A12F2BC787A400AB0094 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				75C0A12D2BC787A400AB0094 /* anniversary_Project */,
				75C0A1432BC787A700AB0094 /* anniversary_ProjectTests */,
				75C0A14D2BC787A700AB0094 /* anniversary_ProjectUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		75C0A12C2BC787A400AB0094 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75FDC0B82BCE2F37005B3D13 /* AV_DetalisVC.xib in Resources */,
				75C0A13E2BC787A700AB0094 /* LaunchScreen.storyboard in Resources */,
				75C0A13B2BC787A700AB0094 /* Assets.xcassets in Resources */,
				75FDC0C92BCF77B7005B3D13 /* AV_AboutVC.xib in Resources */,
				75C0A1732BC78A1B00AB0094 /* AV_MineVC.xib in Resources */,
				75C0A1F52BCCD48A00AB0094 /* AV_TaskCell.xib in Resources */,
				75FDC0B42BCE1F4F005B3D13 /* AV_CalenDarcell.xib in Resources */,
				75C0A16D2BC789F900AB0094 /* AV_HomeVC.xib in Resources */,
				75C0A1392BC787A500AB0094 /* Main.storyboard in Resources */,
				75FDC0CD2BCF77C9005B3D13 /* AV_PivacyVC.xib in Resources */,
				75C0A1F02BCCC8B100AB0094 /* AV_AddVC.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A1422BC787A700AB0094 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A14C2BC787A700AB0094 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		3F66E3BB8958A657442ED070 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-anniversary_Project-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		A32E9CD058BFCA5BFF1CCE22 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		75C0A12A2BC787A400AB0094 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75C0A1362BC787A500AB0094 /* ViewController.swift in Sources */,
				75C0A1EF2BCCC8B100AB0094 /* AV_AddVC.swift in Sources */,
				75C0A1672BC789CA00AB0094 /* AV_RootTabbarVC.swift in Sources */,
				75FDC0CC2BCF77C9005B3D13 /* AV_PivacyVC.swift in Sources */,
				75C0A1652BC789A700AB0094 /* AV_NAVVC.swift in Sources */,
				75C0A1EA2BCCC83D00AB0094 /* AV_CustomTabBar.swift in Sources */,
				75FDC0C82BCF77B7005B3D13 /* AV_AboutVC.swift in Sources */,
				75C0A1F72BCD027A00AB0094 /* color.swift in Sources */,
				75C0A1F42BCCD48A00AB0094 /* AV_TaskCell.swift in Sources */,
				75C0A1632BC7897600AB0094 /* AV_RootVC.swift in Sources */,
				75C0A17A2BC791B400AB0094 /* AV_usermodel.swift in Sources */,
				75C0A1722BC78A1B00AB0094 /* AV_MineVC.swift in Sources */,
				75FDC0B72BCE2F37005B3D13 /* AV_DetalisVC.swift in Sources */,
				75FDC0B32BCE1F4F005B3D13 /* AV_CalenDarcell.swift in Sources */,
				75C0A1762BC78F3300AB0094 /* WCDB.swift in Sources */,
				75C0A16C2BC789F900AB0094 /* AV_HomeVC.swift in Sources */,
				75C0A1322BC787A400AB0094 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A1402BC787A700AB0094 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75C0A1492BC787A700AB0094 /* anniversary_ProjectTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A14A2BC787A700AB0094 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75C0A1532BC787A700AB0094 /* anniversary_ProjectUITests.swift in Sources */,
				75C0A1552BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		75C0A1462BC787A700AB0094 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 75C0A12D2BC787A400AB0094 /* anniversary_Project */;
			targetProxy = 75C0A1452BC787A700AB0094 /* PBXContainerItemProxy */;
		};
		75C0A1502BC787A700AB0094 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 75C0A12D2BC787A400AB0094 /* anniversary_Project */;
			targetProxy = 75C0A14F2BC787A700AB0094 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		75C0A1372BC787A500AB0094 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				75C0A1382BC787A500AB0094 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		75C0A13C2BC787A700AB0094 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				75C0A13D2BC787A700AB0094 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		75C0A1562BC787A700AB0094 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		75C0A1572BC787A700AB0094 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		75C0A1592BC787A700AB0094 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 8088326EB6FBFFC8839103D7 /* Pods-anniversary_Project.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = MK2ZG9GGT4;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = anniversary_Project/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Day Count-Memory Days ";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "We need to access your photo album so you can add reminders for anniversaries or birthdays";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.countdown.day.daycount;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/anniversary_Project/header/AV_header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		75C0A15A2BC787A700AB0094 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = FC148B18263C5E308A2640EF /* Pods-anniversary_Project.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = MK2ZG9GGT4;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = anniversary_Project/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Day Count-Memory Days ";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "We need to access your photo album so you can add reminders for anniversaries or birthdays";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.countdown.day.daycount;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/anniversary_Project/header/AV_header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		75C0A15C2BC787A700AB0094 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.anniversary-ProjectTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/anniversary_Project.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/anniversary_Project";
			};
			name = Debug;
		};
		75C0A15D2BC787A700AB0094 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.anniversary-ProjectTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/anniversary_Project.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/anniversary_Project";
			};
			name = Release;
		};
		75C0A15F2BC787A700AB0094 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.anniversary-ProjectUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = anniversary_Project;
			};
			name = Debug;
		};
		75C0A1602BC787A700AB0094 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.anniversary-ProjectUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = anniversary_Project;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		75C0A1292BC787A400AB0094 /* Build configuration list for PBXProject "anniversary_Project" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75C0A1562BC787A700AB0094 /* Debug */,
				75C0A1572BC787A700AB0094 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75C0A1582BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_Project" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75C0A1592BC787A700AB0094 /* Debug */,
				75C0A15A2BC787A700AB0094 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75C0A15B2BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_ProjectTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75C0A15C2BC787A700AB0094 /* Debug */,
				75C0A15D2BC787A700AB0094 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75C0A15E2BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_ProjectUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75C0A15F2BC787A700AB0094 /* Debug */,
				75C0A1602BC787A700AB0094 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 75C0A1262BC787A400AB0094 /* Project object */;
}
